.button-content {
    cursor: pointer;
    height: 54px;
    line-height: 52px;
    text-align: center;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    color: #ff2d30;
    display: inline-block;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #c9c9c9;
    -moz-box-shadow: inset 0 0 0 1px #c9c9c9;
    -webkit-box-shadow: inset 0 0 0 1px #c9c9c9;
    position: relative;
    vertical-align: middle;
    background-color: #ffffff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    padding: 0 35px;
    z-index: 2;
    border-width: 0;
    width: auto;
    margin: 25px 0;
    text-transform: uppercase;
  }
  .button-content::before,
  .button-content::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .button-content::before,
  .button-content::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  .button-content::before {
    border-top: 1px solid #ff2d30;
    border-bottom: 1px solid #ff2d30;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
  }
  .button-content::after {
    border-left: 1px solid #ff2d30;
    border-right: 1px solid #ff2d30;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
  }
  .button-content:hover::before,
  .button-content:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  